<?php $server   = "192.168.7.58";
$kuladi   = "sa";
$sifre    = "be3rAswa2017";
$db       = "CodeDB_17";
$vtmaster = "vtmaster";


 $serverName = "$server"; 
$connectionInfo = array( "Database"=>"$db", "UID"=>"$kuladi", "PWD"=>"$sifre", "CharacterSet" => "UTF-8");
$con = sqlsrv_connect( $serverName, $connectionInfo);
if( $con ) {
 echo "baglandı";
 }else{
        echo "<div class='alert alert-danger center'>
<button type='button' class='close' data-dismiss='alert'>&times;</button>
<strong>Hata !</strong> $db  Veritabanına Bağlanılaamadı... Lütfen Kontrol Edin
</div>";
 exit();
   
}
?>